Subject: 52nd IETF - Tentative Agenda

From: [email-masked]
Date: Tue, 30 Oct 2001 10:57:37 -0500

Find below the draft of the 52nd Agenda. We are ready to post the draft on the web.
Please let us know your comments on scheduling.

Thanks,

Dinara Suleymanova

+++

Draft Agenda of the Fifty-second IETF
December 9-14, 2001
SUNDAY, December 9, 2001
1200-1900 Registration  -  
1530-1600 Newcomer's Orientation -  
1600-1630 IETF Standards Process Orientation -  
1700-1900 Welcome Reception - 
MONDAY, December 10, 2001
0800-1930 IETF Registration -  
0800-0900 Continental Breakfast  
0900-1130 Morning Sessions 
APP	apparea Applications Open Area Meeting
	& irnss	Internet Resource Name Search Service BOF
INT	dhc	Dynamic Host Configuration WG
IRTF	gsec	Group Security Research Group
RTG	forces	Forwarding and Control Element Separation WG
SEC	kink	Kerberized Internet Negotiation of Keys WG
SUB-IP	tewg	Internet Traffic Engineering WG
TSV	ips	IP Storage WG
		
1130-1300 Break 
1300-1500 Afternoon Sessions I
APP	geopriv	Geographic Location/Privacy WG
INT	idn	Internationalized Domain Name WG
OPS	mboned	MBONE Deployment WG
SEC	inch	Extended Incident Handling BOF
SEC	msec 	Multicast Security WG
USV	uswg	User Services WG

1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
APP	webdav	WWW Distributed Authoring and Versioning WG
INT	ipcdn	IP over Cable Data Network WG
INT	magma	Multicast & Anycast Group Membership WG
SEC	pkix	Public-Key Infrastructure (X.509) WG
SUB-IP	mpls	Multiprotocol Label Switching WG
TSV	mmusic	Multiparty Multimedia Session Control WG

1730-1930 Break
1930-2200 Evening Sessions
APP	fax	Internet Fax WG
INT	dnsext	DNS Extensions WG
OPS	bmwg	Benchmarking Methodology WG
OPS	rmonmib	Remote Network Monitoring WG
RTG	manet	Mobile Ad-hoc Networks WG
SEC	ipsp	IP Security Policy WG
TSV	midcom	Middlebox Communication WG
TSV	seamoby	Context Transfer, Handoff Candidate Discovery, and Dormant Mode Host Alerting WG

TUESDAY, December 11, 2001
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions
APP	trade	Internet Open Trading Protocol WG
INT	ipngwg	IPNG WG
OPS	hubmib	Ethernet Interfaces and Hub MIB WG
TSV	ips	IP Storage WG
TSV	rserpool	Reliable Server Pooling WG

1130-1300 Break
1300-1400 Afternoon Sessions I
OPS	ngtrans	Next Generation Transition WG
OPS 	hubmib	Ethernet Interfaces and Hub MIB WG
&INT	&atommib & AToM MIB WG
RTG	vrrp	Virtual Router Redundancy Protocol WG
TSV	diffserv	Differentiated Services WG
TSV	pilc	Performance Implications of Link Characteristics WG
	
1415-1515 Afternoon Sessions II
APP	provreg	Provisioning Registry Protocol WG
OPS	rmonmib	Remote Network Monitoring WG
	
1515-1545 Break (Refreshments provided) - 
1545-1645 Afternoon Sessions III
INT	ipoib	IP over InfiniBand WG
RTG	udlr	UniDirectional Link Routing WG

1700-1800 Afternoon Sessions IV
APP	ipo	IP over Optical WG
INT	pppext	Point-to-Point Protocol Extensions WG

WEDNESDAY, December 12, 2001
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions
APP	vpim	Voice Profile for Internet Mail WG
APP	ldapbis	LDAP (v3) Revision WG
OPS	dnsop	Domain Name Server Operations WG
RTG	mobileip	IP Routing for Wireless/Mobile Hosts WG
SUB-IP	ccamp	Common Control and Measurement Plane WG
TSV	avt	Audio/Video Transport WG

1130-1300 Break
1300-1500 Afternoon Sessions I	
APP	calsch	Calendaring and Scheduling WG
OPS	bridge	Bridge MIB WG
OPS	ngtrans	Next Generation Transition WG
RTG	pim	Protocol Independent Multicast WG
SEC	smime	S/MIME Mail Security WG
TSV	seamoby	Context Transfer, Handoff Candidate Discovery, and Dormant Mode Host Alerting WG

1500-1530 Break (Refreshments provided) - 
1530-1730	Afternoon Sessions II
APP	simple	SIP for Instant Messaging and Presence Leveraging Extensions WG
INT	ipoib	IP over InfiniBand WG
OPS	aaa	Authentication, Authorization and Accounting WG
SEC	ipsec	IP Security Protocol WG
TSV	nfsv4	Network File System Version 4 WG

THURSDAY, December 13, 2001
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions	
OPS	ipfix	IP Flow Information Export WG
INT	ipngwg	IPNG WG
SEC	ipsec	IP Security Protocol WG
TSV	avt	Audio/Video Transport WG
	
1130-1300 Break
1300-1500 Afternoon Sessions I
APP	ipp	Internet Printing Protocol WG
OPS	policy	Policy Framework WG
SEC	krb-wg	Kerberos WG
SEC	sacred	Securely Available Credentials WG
	
1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
APP	geopriv	Geographic Location/Privacy WG
SEC	saag	Open Security Area Directorate Meeting
TSV	pwe3	Pseudo Wire Emulation Edge to Edge WG

FRIDAY, December 14, 2001
0800-1000 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions
OPS	aaa	Authentication, Authorization and Accounting WG
OPS	entmib	Entity MIB WG
SEC	idwg	Intrusion Detection Exchange Format WG
SUB-IP	subarea	Sub-IP Area Meeting